.page-header-sondage {
  @extend .page-header;
  background-image : url('../assets/backgrounds/bg-6.png');
  background-position: center;

  p {
    @extend .white;
    @extend .mb-0;
    @extend .bigger;
  }
}

.sondage-item {
  @extend .px-5;
  padding-top: 95px;
   p {
     @extend .bigger;
     @extend .mb-0;
   }

  .text-bg {
    margin-bottom: 2.6875rem ;
  }
}